Parameters
JSON body
Request body
application/jsonidstringRequiredcontent__author.external_id.
Length: 1–16
Old canonical routes are demoted (still resolve; consumers redirect).
JSON body
idstringRequiredcontent__author.external_id.
1 status code documented
slugstringRequiredchangedbooleanRequired{
"slug": "example_slug",
"changed": false
}POST /bff/post-author/refresh-slug
curl -X POST "https://api.bizkithub.com/bff/post-author/refresh-slug" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.